Subject: color Xamiga server

From: [email-masked]

Hello, I am curious as to the status of color X servers for NetBSD-Amiga

If it means getting the sources from mit and compiling, then could someone tell
me the options to give the compilier?  If it is more than that, could someone
say what I might need to know...  I am very interested in getting one up for
AGA (in particular) and ECS machines (maybe someday I will even get the old
1000 up and running NetBSD and then think about an OCS X server:)  and have no
problems with writing a bit of code to get it up...  there shouldnt be too much
trouble with this as all the registers are either listed on the net somewhere
or in the various hw reference books that I have picked up along the way... (at
least I dont think there should be problems :).. 

anyway, I would like to know what's up with this as the X Faq does not (to my
knowledge having read it twice) say anything about the XbsdCC things... I am in
the dark

much obligied

bart niswonger